#tabs{width:702px;margin:auto;padding-left:3px;overflow:hidden;padding-top:20px;margin-left:-4px}
.widget{width:700px;padding:0px;text-align:left;background:url(images/tabnav/tab_bg.jpg) repeat-y}
	.tabnav{padding-bottom:0px;width:700px;height:42px;background:url(images/tabnav/tab.jpg) no-repeat;}
	.tabnav li{float:left;display:inline;list-style:none;padding-left:10px;}	
		.tabnav li a{display:block;width:99px;height:42px;color:#333333;text-decoration:none;font-weight:normal;padding-top:10px;text-align:center;font-size:13px;overflow:hidden}		
		.tabnav li a:hover{display:block;color:#FF9900 !important;text-decoration:underline}			
		.tabnav li a:active,.tabnav li.ui-tabs-selected a{display:block;width:99px;height:42px;background:url(images/tabnav/tab_this.jpg) no-repeat;outline:none;}
		.tabnav li img{vertical-align:middle}
	
	.tabdiv{clear:left;width:680px;text-align:left;line-height:18px;padding-top:0px;padding-left:10px;font-size:13px;min-height:300px;overflow:hidden}
	.tabdiv td{padding-left:5px;}
.widget_f{width:700px;height:8px;background:url(images/tabnav/tab_f.jpg) no-repeat}
	
.ui-tabs-hide{display:none;}